[
  {
    "chunk_id": 7,
    "chunk_type": "group",
    "human_description": "This is group 'CityGroup' definition for report 'TextReport'. Group expression: $F{City}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 60, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"CityGroup\" minHeightToStartNewPage=\"60\">\n\t\t<expression>$F{City}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"14\">\n\t\t\t\t<element kind=\"textField\" uuid=\"110b24bf-7dc5-4af9-b623-67f82573fbf1\" key=\"textField\" x=\"0\" y=\"0\" width=\"714\" height=\"14\" pattern=\"\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t\t<expression>\"  \" + String.valueOf($V{CityNumber}) + \". \" + String.valueOf($F{City})</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"14\">\n\t\t\t\t<element kind=\"staticText\" uuid=\"66318406-d7a0-4d15-9cc9-fb2ac57be375\" key=\"staticText\" x=\"500\" y=\"0\" width=\"70\" height=\"14\" hTextAlign=\"Right\">\n\t\t\t\t\t<text>Count : </text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"f6500d0a-ec3d-46b1-9943-88a88608f408\" key=\"textField\" x=\"570\" y=\"0\" width=\"28\" height=\"14\" pattern=\"\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$V{CityGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'TextReport' group 'CityGroup'",
    "metadata": {
      "group_name": "CityGroup",
      "expression": "$F{City}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "60",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 7,
    "chunk_type": "group",
    "human_description": "This is group 'CityGroup' definition for report 'TextReport'. Group expression: $F{City}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 60, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"CityGroup\" minHeightToStartNewPage=\"60\">\n\t\t<expression>$F{City}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"14\">\n\t\t\t\t<element kind=\"textField\" uuid=\"110b24bf-7dc5-4af9-b623-67f82573fbf1\" key=\"textField\" x=\"0\" y=\"0\" width=\"714\" height=\"14\" pattern=\"\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t\t<expression>\"  \" + String.valueOf($V{CityNumber}) + \". \" + String.valueOf($F{City})</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"14\">\n\t\t\t\t<element kind=\"staticText\" uuid=\"66318406-d7a0-4d15-9cc9-fb2ac57be375\" key=\"staticText\" x=\"500\" y=\"0\" width=\"70\" height=\"14\" hTextAlign=\"Right\">\n\t\t\t\t\t<text>Count : </text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"f6500d0a-ec3d-46b1-9943-88a88608f408\" key=\"textField\" x=\"570\" y=\"0\" width=\"28\" height=\"14\" pattern=\"\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t\t<expression>$V{CityGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'TextReport' group 'CityGroup'",
    "metadata": {
      "group_name": "CityGroup",
      "expression": "$F{City}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "60",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  }
]